Alterar Advanced Security Enabled para False - Metasys - LIT-12011279 - General System Information - Metasys System - 12.0

Diretrizes de rede e TI – Boletim técnico (LIT-12011279)

Brand
Metasys
Product name
Metasys System
Document type
Technical Bulletin
Document number
LIT-12011279
Version
12.0
Revision date
2023-12-06
Product status
Active
Language
Português (Brasil)

Por Que e Quando Desempenhar Esta Tarefa

Por padrão, o atributo Advanced Security Enabled no objeto de Site é configurado como True do sistema Metasys instalado ou atualizado para a Versão 12.0. Esse atributo fornece uma camada aprimorada de segurança entre o Metasys Site Directors e os dispositivos. Com esse atributo configurado como verdadeiro (padrão), os métodos mais antigos de comunicação segura entre o Site Director e os gerenciadores de rede são desativados, o que significa que um Site Director na Versão 10.0 ou posterior descarta todas as tentativas de comunicação dos gerenciadores de rede anteriores à Versão 10.0. Essa configuração se aplica a todo o site, portanto, se houver algum gerenciador de rede no site executando uma versão do Metasys anterior à Versão 10.0, use as etapas nesta seção para alterar o atributo do objeto de Site para False. É possível usar a SCT (método offline) ou o Site Management Portal UI (método online). Para usar o método online, siga estas etapas:

Procedimento

  1. Faça login no Site Management Portal do Site Director.
  2. Abra Site View para o Site Director.
  3. Com Advanced selecionado, clique em Edit.
  4. Localize o atributo Advanced Security Enabled na seção Operational Data (Figura 1).
  5. Clique na seta para baixo e selecione False.
    Figura 1. Alterar o atributo Advanced Security Enabled
  6. Clique em Save. O servidor e os gerenciadores em todo o site não usam mais a segurança avançada.
  7. Como opção, use a SCT para fazer upload do Site Director para que essa alteração seja refletida no arquivamento de banco de dados.
    Nota: Se após algum tempo você alterar o atributo Advanced Security Enabled de False para True, uma mensagem do usuário será exibida para indicar que todos os gerenciadores de rede anteriores à Versão 10.0 foram desconectados do site porque não podem mais se comunicar com o Site Director usando a segurança avançada. Não configure Advanced Security Enabled como True até que todos os gerenciadores de rede sejam atualizados para a Versão 10.0 ou posterior.